@charset "utf-8";
/* CSS Document */


.cherry-bomb-one-regular {
  font-family: "Cherry Bomb One", system-ui;
  font-weight: 400;
  font-style: normal;
}







.center {
    margin-left: auto;
    margin-right: auto;
}

.titleFont {
    font-size: 35px;
    font-family: "Cherry Bomb One", cursive, tahoma; 
    color: #006666;
    text-align: center;
    font-weight: bold;
}


.regularstyle {
    font-size: 15px;
    font-family: verdana; 
    color: #006666;
    text-align: center;
}


.linkstyle {
    font-size: 10px;
    font-family: tahoma, serif; 
    color: #006666;
    text-align: center;
    font-weight: bold;
}




.divtitle {
    background-color: #74bcba;
    
    display: flex;
    justify-content: center;
    position: fixed;
    width: 400px;
}


.div1 {
    background-color: #74bcba;
    
    
    margin-left:200px;
    margin-right:200px;

}


.div2 {
    background-color: #74bcba; 
    
    
    margin-left:200px;
    margin-right:200px;
}





.column-layout {
    background-color: #dcf7f4;
    
    margin: 40px auto 0 auto;
    line-height: 1.65;
    padding: 20px;
    display: flex;
}

.main-column {
   flex: 2; 
   order: 2;
   padding: 10px;
    
}

.sidebar-one {
    flex: 1;
    order: 1;
    padding: 10px;
    
}

.sidebar-two {
    flex: 1;
    order: 3;
    padding: 10px;
    
}









.example {
    
    margin: 0 auto;
    display: flex;
}




.first-ex {
  background-color: #58a198;
    
  padding: 15px;
  flex: 1;
  display: flex;
  flex-direction: column;
}

.one-a {
 flex: 1; 
  
}

.one-b {
 flex: 1; 
  
}




.second-ex {
  background-color: #58a198;
  padding: 15px;
  flex: 1;
  display: flex;
  flex-direction: column;
}

.two-a {
  flex: 1; 
     
}

.two-b {
    flex: 1;
    
}




.third-ex {
  background-color: #58a198;
  padding: 15px;
  flex: 1;
  display: flex;
  flex-direction: column;
    
}

.three-a {
  flex: 1; 
     
}

.three-b {
  flex: 1;  
    
}




.fourth-ex {
  background-color: #58a198;
  padding: 15px;
  flex: 1;
  display: flex;
  flex-direction: column;
    
}

.four-a {
  flex: 1;  
    
}

.four-b {
   flex: 1; 
    
}




.fifth-ex {
  background-color: #58a198;
    
  padding: 15px;
  flex: 1;
  display: flex;
  flex-direction: column;
}

.five-a {
 flex: 1; 
      
}

.five-b {
   flex: 1; 
    
}













.call-outs-container {
    background-color: #dcf7f4;
    margin: 40px auto 0 auto;
    line-height: 1.65;
    padding: 20px 50px;
    display: flex;
    justify-content: space-between;
}

.call-out {
    padding: 20px;
    box-sizing: border-box;
    margin-bottom: 20px;
    width: 30%;
}

.call-out:nth-child(1) {background-color: #dcf7f4;}
.call-out:nth-child(2) {background-color: #dcf7f4;}
.call-out:nth-child(3) {background-color: #dcf7f4;}




